import FCard from "./faq-card";

export default function FAQBlock({ faqs }) {
  return (
    <>
      {Object.keys(faqs).map((faq) => (
        <FCard
          key={faq}
          question={faq}
          answer={faqs[faq].answer}
          src={faqs[faq].src}
          alt={faqs[faq].alt}
        />
      ))}
    </>
  );
}
